Subject: AMS-Plaene: Preprint Server + E-Journal RA
From: [email-masked]
To: [email-masked]

Nachfolgend eine Information ueber die Plaene der AMS, die wir von 
Hr. Wend Werner ([email-masked]) erhalten haben.

-----------------------------------------------------------------------

>From "RICHARD S. PALAIS" <[email-masked]>
Newsgroups: sci.math.research
Subject: AMS preprint database and server
Date: Mon, 8 Aug 1994 17:29 EDT

   There have been several messages recently on sci.math.research
discussing the new AMS preprint database and server on emath, and 
I guess this is a good time for me to supply some background and 
information concerning it.

   First the background. About a year ago, in accordance with an AMS
Council resolution, a new AMS committee was organized, called the 
Committee on Publication Policies (or cpub for short). By the way,
although I chair this committee---and this message is in some sense 
a report concerning cpub activities---I would like to make it clear 
that I am speaking for myself, and I have not circulated the text
for approval by the committee.

   As is becoming increasingly clear, scientific publication is on the
brink of enormous changes. There is every indication that there will 
soon be a rapid transition from paper based journals distributed by mail
to electronic based journals distributed and made available over the
Internet---and perhaps also archived on CD-ROM. One of the major
responsibilities of cpub is to help the AMS react appropriately and
responsibly to the challenges of these unprecedented technological
changes. As an early experiment in electronic publishing, cpub after
long discussion, recommended to the Council at the annual meeting 
last January that the AMS set up a couple of new electronic services.
Here is the (slightly amended) resolution that the Council passed in
Cincinnatti:

    The AMS shall establish two electronic service:

        1) An electronic Research Announcements Journal, with
           articles selected for interest and plausibility but
           not checked for correctness. The standards should be 
           comparable to the current Bulletin Research Announcements.

        2) A preprint database, server, and an interface to other
           such databases.

    The preprint database is envisioned as an evolving service. Care
    should be taken that it is as accessible as possible to the 
    electronically disadvantaged, with the Ginsparg physics database
    as a possible model. Future developments might include a searchable
    database of abstracts.

    Details should be overseen by subcommittees of CPUB in cooperation
    with CEPS, and the EBC in choosing the editorial board for the 
    RA journal.

[CEPS is the AMS Committee on Electronic Products and Services---the 
committee, chaired by John Franks, that among other things has oversight
responsibility for emath. EBC is the AMS Editorial Boards Committee.]

  Let me come back to the electronic RA journal later, and first discuss
the preprint database. A subcommittee of cpub, called cpub_h was formed to
oversee the startup of both the preprint database and the RA journal.
Its members are: Svetlana Katok (chair), Andy Odlyzko, John Franks, 
Haynes Miller, Fan Chung, and Bus Jaco. Bus, who is the Executive Director
of the AMS, gave the startup of the preprint database a very high priority,
and it was ready to go in a very short time (much of the actual software
implementation was done by Patrick Ion, of the Math Reviews branch of the
AMS staff.) It should be realized though that this is just an initial
implementation, and there are many features missing. For example, access 
to this service is currently via WWW (the World Wide Web) and requires 
something like Mosaic. This means that it is not available via a terminal
interface, and certainly not to those with only Bitnet level access to
electronic communication---so this does not meet the Council requirement
that "Care should be taken that it is as accessible as possible to the 
electronically disadvantaged". But eventually, their will be a Lynx server
on emath that will provide a terminal interface to WWW, and it is also
planned to have some sort of mail list interface to the preprint database.

  John Lee brought up the question of cross-posting articles to several
electronic preprint databases, and I would like to comment on that.
First, let me make it clear that the AMS has no plan or desire to pre-empt 
the field and have emath play the role of a unique math preprint database.
(That should be clear from the phrase "and an interface to other such
databases.") In fact, during the cpub discussions that lead up to the
above resolution there was a substantial minority that felt that emath
should _only_ play the role of a clearinghouse for information about
preprints in other databases. The existing databases though are mostly
devoted to various specialties, or are associated with individual math
departments, and we eventually decided that it would be best for the 
AMS to maintain a general preprint database for those who did not have
reason to submit their preprint to a more specialized or local one.
I certainly see no reason not to make a preprint physically available
on more that one ftp server, but I do think it would be a mistake to
"register" a preprint in several different databases. Recall that these
databases will eventually become integrated (and that is a primary goal
of the emath preprint database) and the difficulties that can arise by 
having several records in a database point to the same object are 
well-known. I guess my current advice would be to submit your preprint
to a specialized preprint server IF that server has an arrangement that
makes its database known to emath, and otherwise submit to emath.

   Finally, regarding the new electronic RA journal, it is scheduled to
go into operation in early 1995, at the same time that the Bulletin will
stop publishing Research Announcements. Part of the haste in getting the 
AMS preprint database in operation stems from the fact that the preprint
server and electronic RA journal will have the same underlying software
base, and cpub_h wanted to have that software working reliably before 
trying to start up the RA journal.

   I am copying below the report that cpub_h has put on the agenda
for the Council meeting at the MathFest in Minneapolis next week. It
concerns the details of the electronic RA journal. Please understand 
though that at this time it is only a proposal to be discussed.

   Richard Palais
     Chair of CPUB

=====

REPORT OF THE SUBCOMMITTE ON THE IMPLEMENTATION OF THE ELECTRONIC RA
JOURNAL AND THE ELECTRONIC DATABASE.

The AMS Electronic Preprint Server  has been created and will be
practically implemented as soon as the Instructions to
Authors, which already exist, are sufficiently simplified as
to suit an average, in terms of computer litaracy mathematician. It
is a HTTP (WWW) server (i.e. easily accessible from Mosaic) that accepts
both abstracts and full preprints.

The same or very similar software can and should be used for the
Electronic RA Journal.  It was, obviously, used for the new Electronic
Journal of Combinatorics, which, in our veiw, is presently the most
convinient for a lay user of all existing electronic journals.

The main charge of our subcommittee is therefore not in the
technical but rather in the "intellectual" implementation of the RA
Journal in its new electronic form.

What kind of publications are RA's?

A description which presently appears on the cover of the Bulletin of
AMS says:

"A Research Announcement should be designed to communicate its content
to a broad mathematical audience and should meet high standards for
clarity as well as mathematical content", and we see no problems with
this description.

A RA is a report on an important new result. The author should have a
proof, although the area may not be yet completely developed, all
corollaries obtained etc.  Important reasons to publish RA: to establish
priority, to make a claim and continue to devolop the topic. It is
only natural to publish a long version of the paper with complete proofs
elsewhere.

During our extensive discussions before the Cincinnati Meeting Dick
Palais said: "I do not mean to suggest that electronic RA's should
be any less severely reviewed than the current RA's. I feel that only
a small fraction of new mathematics needs or deserves the special status
that is conferred by being chosen as an RA before normal publication."
John Garrett adds: "RA's materials should be "distinguished" for this
purpose either by the importance of the results or (perhaps) by the
need for the feedback at this particular stage in their evolution...
Speed is also very important: another topic for ongoing monitoring. I
also think that in an electronic environment, where plagiarism and
idea-theft become, unfortunately, easier than ever, the case for
establishing priority will become more urgent. This argues for both the
need for the RA's, and the need to ensure that they are providing the
service for the right authors with the right ideas at the right time."

There are two questions we have to answer.

1) What do we want to achieve with reborn RA's?

2) How would we achieve this?

We start with the hypothesis well formulated in Odlyzko's article that
electronicjournals will  have the same purposes and provide the same
services as existing paper scholarly journals, i.e.

- provide reliable results;

- alert the community to what the most important recent results are;

- help in making promotion, tenure and grant decisions.

Here are the answers we offer to the Council:

1) The electronic RA journal is a prestigious AMS journal publishing
announcements of  important mathematical results, a publication in which
is taken  siriously for evaluation of the authorUs performance for
promotion, tenure and grant  procedures. In other words, the journal
must have a flow of good papers.

2) In order to achieve this it is necessary

- to have a representative editorial board;

- to minimize the time between a submission and publication;

- organize an agressive advertizing compain.

Here are our suggestions on the organizational procedure.

1. THE EDITORIAL BOARD.

The Editorial Board will consist of approximately 25 people,
representing all main areas of mathematics, one of them is a Managing
Editor. In order to establish high standards and  high
visibility, at least the first Editorial board should primarily include
the leading active mathematicians in the respective fields.

2. THE PROCEDURE.

Each member of the Editirial Board should have an agreed upon
sufficiently broad area of expertise (such as algebraic topology,
applied analysis, mathematical phisycs, logic etc.) which may (like in
CMP) or may not (like in MRL) appear in an official advertisement.

2.1. A paper can be submitted to any Editor. If it belongs to Editor's
area of expertise, (s)he may make a recommendation based on either
h(er)is own or an outside review. (S)he has a right to reject the paper.

2.1.1. If a recommendation is positive , it is communicated to the whole
EB. An abstract and a review are posted (electronically) for a fixed
period of time (1 or 2 weeks) durung which any Editor has a right to
request the text of an RA and make comments and suggestions. If no
consesus is reached, a vote should be taken, and a fixed high
proportion (75\% or 80\%) of the Editors should approve.

2.1.2. If a recommendation is negative, the author is advised to
withdraw the RA. In case of disagreement the Managing Editor sends the
paper to an outside review, then this review is posted with the original
negative review, and the previous procedure follows (see 2.1.1).

2.2. If the Editor to whom the paper is send is not considered an expert
in the field, (s)he should forward it to the Managing Editor or to the
expert editor.

2.3. Papers may also be submitted to the Managing Editor who forwards
them to expert editors.

Expert editors should be encouraged to consult each other and make joint
recommendations, especially in cases when the area of a RA can't be
clearly delineated.

3. THE GUIDELINES FOR QUALITY CONTROL.

We realize that to review a RA is harder than a regular paper.
Although the Editors should not routinely request an additional text with
complete proofs, the existence of such a text, even in an
imperfect form, could be used in the decision making process. For
example, an  Editor handling the paper may ask for a preprint and
guarantee, if necessary, that he will only use it for a purpose of
review and not disseminate it. Other possible sourses of information are
seminar talks, opinions of individuals who undersatand the proof etc.

The existing journals Comptes Rendues, Doklady, IMRN in Duke Math.
Journal and MRL are working along those lines.  Traditionally,
in the paper journals the quality control is closely related with
restriction of volume. Since in the electronic media there is no natural
restriction on volume, the quality control of an electronic
journal should not be linked with any specific restriction on the volume.
Instead, the Editorial Baord should collectively strive to establish
reasonable absolute criteria based on significance, originality and
technical difficulty of the result.
=========